Skip site navigation (1) Skip section navigation (2)

Re: [INTERFACES] Perl module: Postgres - obsolete?

From: Dan Brickley <Daniel(dot)Brickley(at)Bristol(dot)ac(dot)uk>
To: The Hermit Hacker <scrappy(at)hub(dot)org>
Cc: pgsql-interfaces(at)postgreSQL(dot)org
Subject: Re: [INTERFACES] Perl module: Postgres - obsolete?
Date: 1998-03-07 18:55:12
Message-ID: (view raw or whole thread)
Lists: pgsql-interfaces
On Sat, 7 Mar 1998, The Hermit Hacker wrote:

> On Sat, 7 Mar 1998, Dan Brickley wrote:
> > I've been using this module ever since, and am now wondering how safe
> > it'll be with 6.3. It needed a further tweak to Makefile.PL this time
> > (changed to In the medium term I will fix my
> > code to use a more up to date Perl interface; in the meantime I'd be
> > grateful for any advice. Am I likely to damage my data or crash the
> > postmaster? The number change from 1 to 1.1 seems to indicate that the
> > library should still work... 
> 	Is there a reason to not use the perl5 interface included with
> v6.3? *raised eyebrow*

Yep, my legacy code ;-)

I've a /cgi-bin/dbase script written last year when the other library
seemed OK. It shouldn't need too much reworking to move over to the new
interface, but I won't be able to do this immediately. I'd really like to
move to 6.3 first so I can take advantage of the improved ODBC support. 

I want to hack a whois++ interface to PostgreSQL at some point soon, and
will be using the standard perl5 library for that.



Research and Development Unit                    tel: +44(0)117 9288478
Institute for Learning and Research Technology
University of Bristol,  Bristol BS8 1TN, UK.     fax: +44(0)117 9288473 

In response to


pgsql-interfaces by date

Next:From: The Hermit HackerDate: 1998-03-07 19:01:54
Subject: Re: [INTERFACES] Perl module: Postgres - obsolete?
Previous:From: The Hermit HackerDate: 1998-03-07 18:43:09
Subject: Re: [INTERFACES] Perl module: Postgres - obsolete?

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group